\input{Parts/01-Introduction/InstallingSoftware}
\input{Parts/01-Introduction/REPL}
\input{Parts/01-Introduction/Examples}
\input{Parts/01-Introduction/Greeting}

%%% Local Variables:
%%% mode: latex
%%% TeX-master: "../FunctionalWeb"
%%% TeX-engine: xetex
%%% End:
